<?php
//////////////////////////////////////////
// CHAT POWERED : http://sim-sim.h2m.ru//
// ICQ : 378036650                     //
// Email : olegarhi75@mail.ru          //
// WEB SITE Version 1.0 www.waufon.ru  //
////////////////////////////////////////
require( "../inc/conf.inc.php" );
require( "../inc/check.php" );
if ( empty( $reg ) )
{
echo "<title>Управление Регистрацией</title>";
echo "<style type=\"text/css\">";
echo "body { font-size: {$fs}; color: {$tcol}; background-color: {$bcol} }";
echo "a:link,a:visited { text-decoration: underline; color: {$lcol} }";
echo "div { border-style:solid; border-width: 1px; background-color: {$rcol} }";
echo "</style>";
echo "</head>";
echo "<body>";
echo "<div align=\"center\"><b>".$row['login']."</b>! Тока незабудь потом Включить регу гг</div><br/>";
echo "<div>";
echo "<a href=\"rega.php?id={$id}&amp;pass={$pass}&amp;reg=1\"><font color=\"#0000FF\"><b> ВКЛ.</b></font></a><br/>";
echo "<a href=\"rega.php?id={$id}&amp;pass={$pass}&amp;reg=2\"><font color=\"#00FF00\"><b>ВЫКЛ.</b></font></a><br/>";
}
else
{
echo "<meta http-equiv=\"refresh\" content=\"1;URL=./?id={$id}&amp;pass={$pass}\"/>";
echo "<title>Рега</title>";
echo "<style type=\"text/css\">";
echo "body { font-size: {$fs}; color: {$tcol}; background-color: {$bcol} }";
echo "a:link,a:visited { text-decoration: underline; color: {$lcol} }";
echo "div { border-style:solid; border-width: 1px; background-color: {$rcol} }";
echo "</style>";
echo "</head>";
echo "<body>";
echo "<div align=\"center\">";
$reg = intval( $reg );
$query = mysql_query( "update reg set reg='".$reg."'  where id='".$id."';" );
if ( $query )
{
print "Настройки для вашего профиля изменены!<br/>";
}
else
{
print "Произошла непредвиденная ошибка, пожалуйсто обратитесь к администрации.<br/>";
}
}
echo "</div><br/>";
echo "<a href=\"./?id={$id}&amp;pass={$pass}\">Прихожая</a><br/>";
$end = gettime( );
echo "<p align=\"center\">";
echo "[".round( $end - $mystart, 5 )."]";
echo "<p>{$ip}</p>";
echo "</p></body></html>";
mysql_close( $link );
?>  